Bug 1301240 - imapsync-1.678 is available
imapsync-1.678 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: imapsync (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 19:13 EST by Upstream Release Monitoring
Modified: 2016-02-10 16:55 EST (History)
2 users (show)

See Also:
Fixed In Version: imapsync-1.678-1.fc23 imapsync-1.678-1.fc22 imapsync-1.678-1.el5 imapsync-1.678-1.el7 imapsync-1.678-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-05 16:22:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-22 19:13:28 EST
Latest upstream release: 1.678
Current version/release in rawhide: 1.670-1.fc24
URL: http://github.com/imapsync/imapsync

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-22 19:14:01 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-sUf_T5/imapsync.spec
return code:  22
stdout:
Getting https://fedorahosted.org/released/imapsync/imapsync-1.678.tgz to ./imapsync-1.678.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-01-25 14:15:31 EST
nb's imapsync-1.678-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713635
Comment 3 Fedora Update System 2016-01-25 14:17:53 EST
imapsync-1.678-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d7af5d07a5
Comment 4 Fedora Update System 2016-01-25 14:17:55 EST
imapsync-1.678-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-385340748a
Comment 5 Fedora Update System 2016-01-25 14:18:01 EST
imapsync-1.678-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4e70ef2e02
Comment 6 Fedora Update System 2016-01-25 14:18:02 EST
imapsync-1.678-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-13e1314ab6
Comment 7 Fedora Update System 2016-01-25 14:18:06 EST
imapsync-1.678-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bdc6fd4e23
Comment 8 Fedora Update System 2016-01-25 22:49:04 EST
imapsync-1.678-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4e70ef2e02
Comment 9 Fedora Update System 2016-01-25 22:52:51 EST
imapsync-1.678-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bdc6fd4e23
Comment 10 Fedora Update System 2016-01-25 23:21:35 EST
imapsync-1.678-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-13e1314ab6
Comment 11 Fedora Update System 2016-01-25 23:27:15 EST
imapsync-1.678-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-385340748a
Comment 12 Fedora Update System 2016-01-26 00:18:04 EST
imapsync-1.678-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d7af5d07a5
Comment 13 Upstream Release Monitoring 2016-02-03 22:28:40 EST
releng's imapsync-1.678-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=720502
Comment 14 Fedora Update System 2016-02-05 16:22:29 EST
imapsync-1.678-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-02-05 16:50:59 EST
imapsync-1.678-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-02-10 15:51:35 EST
imapsync-1.678-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-02-10 16:25:35 EST
imapsync-1.678-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-02-10 16:55:37 EST
imapsync-1.678-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.